<?php
/*
/*-----------------------------------------------*/
/* KENTOOZ JAVASCRIPTS FRAMEWORK
/* Website: kentooz.com
/* The Author: Gian Mokhammad Ramadhan 
/* Social network :twitter.com/g14nnakal facebook.com/gianmr
/* Version :1.0
/*-----------------------------------------------*/

// Do not load directly...
if ( ! defined( 'ABSPATH' ) ) { die( 'Direct access forbidden.' ); }

/*******************************************
# Register javascript on hook system ~ header
*******************************************/
function ktz_register_jascripts() {
	if( !is_admin() ) {
		wp_register_script( 'modernizr-respon',ktz_url . 'js/modernizr-2.6.1-respond-1.1.0.min.js', array(), false, false );
		wp_register_script( 'libs',ktz_url . 'js/libs.min.js',array('jquery'), false, true );
		wp_register_script( 'kentoozMain',ktz_url . 'js/custom.main.js',array('jquery'), false, true );
	}
}

/*******************************************
# Enqueue javascript on hook system ~ header
*******************************************/
function ktz_jsscripts() {
	global $is_IE;
	if( !is_admin() ) {
		wp_enqueue_script('modernizr-respon'); // top before all script for IE
		wp_enqueue_script('jquery');	
		if ( is_singular() ) { wp_enqueue_script( 'comment-reply' ); }
		wp_enqueue_script('libs');
		wp_enqueue_script('kentoozMain');
	}
}